.animated
  animation-duration: .7s
  animation-fill-mode: both
.shakeError
  animation-name: shakeError
@keyframes shakeError
  0%
    transform: translateX(0)
  15%
    transform: translateX(0.375rem)
  30%
    transform: translateX(-0.375rem)
  45%
    transform: translateX(0.375rem)
  60%
    transform: translateX(-0.375rem)
  75%
    transform: translateX(0.375rem)
  90%
    transform: translateX(-0.375rem)
  100%
    transform: translateX(0)
@keyframes levitation
  0%
    transform: translate3d(0, 0, 0)
  50%
    transform: translate3d(0, 0, 10px)
  100%
    transform: translate3d(0, 0, 0)
